#topNavigation{background-color:#ebeae8;}
#topNavigation div#toolBar{display:inline;float:right;margin-right:10px;margin-top:-45px;overflow:hidden;width:400px;}
#storeSwitch{height:32px;left:50%;margin-left:-480px;position:absolute;top:9px;width:550px;text-transform:uppercase;text-align:center;font-weight:bold;font-size:14px;}
#storeSwitch .selected{display:inline;float:left;width:95px;height:32px;background-color:#ebeae8;}
#storeSwitch .selected a{color:#3a312a;}
#storeSwitch .unselected{display:inline;float:left;width:120px;height:32px;background-color:#5d4f4e;margin-left:7px;}
#storeSwitch .unselected a{color:#fff;}
#storeSwitch a{display:inline;width:100%;text-decoration:none;margin-top:10px;float:left;}
#storeSwitch a:hover{text-decoration:none;}
#loginStateMesssageBox{color:#fff;display:inline;float:left;font-size:12px;margin-top:13px;text-transform:capitalize;}
#topNavigation #logo{float:left;width:205px;height:75px;margin-left:10px;overflow:hidden;display:block;background-image:url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/_static/images/www/shared/logo2.jpg?yocs=_&yoloc=us");background-repeat:no-repeat;background-position:0px 10px;}
#topNavigation #logo a{display:block;height:70px;background-repeat:no-repeat;background-position:0 bottom;}
#topNavigation #logo h1 a span{display:none;}
#logoAndBanner{clear:right;display:inline;float:left;width:100%;}
#toolBar #topShoppingCart{height:30px;line-height:22px;padding-left:45px;float:right;color:#fff;font-size:0.9em;background-image:url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/_static/images/www/shared/iconShoppingBag.gif?yocs=_&yoloc=us");background-repeat:no-repeat;background-position:3px 2px;margin-bottom:5px;margin-left:5px;font-size:12px;font-weight:bold;padding-top:8px;text-transform:capitalize;width:130px;cursor:pointer;}
#toolBar #topShoppingCart a{color:#fff;text-decoration:none;cursor:pointer;}
#toolBar #topShoppingCart #ShoppingBagInfoLine{margin-left:5px;}
#toolBar #topShoppingCart #ShoppingBagInfoLine a{margin:0px;}
#toolBar #topForm{clear:both;display:inline;float:right;font-size:1.1em;height:30px;left:50%;margin-bottom:5px;margin-left:193px;margin-right:1px;position:absolute;top:70px;width:300px;}
#toolBar #topForm .advancedSearch{float:right;line-height:22px;height:22px;text-align:right;margin-left:10px;display:none;}
#toolBar #topForm form{float:right;height:22px;}
#toolBar #topForm input{float:left;margin-top:2px;}
#toolBar #topForm input#searchTerm{width:195px;height:25px;line-height:25px;margin:3px 3px 0 0;}
#toolBar #topForm select{display:none;}
#toolBar #topForm input#srcGo{background:none repeat scroll 0 0 #979b12;border:0 solid;color:#fff;cursor:pointer;font-size:12px;font-weight:bold;height:27px;line-height:17px;margin:3px 3px 3px 0;padding:0 5px 2px;text-transform:uppercase;width:auto;}
#topNavigation div#headerLinks{font-size:12px;left:50%;line-height:22px;margin-bottom:0;margin-left:60px;position:absolute;top:-2px;width:435px;}
#topNavigation div#headerLinks ul{float:right;}
#topNavigation div#headerLinks ul li{display:block;float:left;margin:0 3px;}
#topNavigation div#headerLinks ul li a{display:block;float:left;height:22px;margin:0 3px;color:#3a312a;text-decoration:none;text-transform:capitalize;font-size:12px;}
#topNavigation div#headerNewsletter{position:absolute;top:38px;right:6px;width:430px;}
#topNavigation div#headerNewsletter a{display:block;float:right;padding-left:25px;height:16px;line-height:16px;color:#3a312a;text-decoration:none;font-size:12px;background:transparent url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/static/images/www/Shared/btnNewsletter.gif?yocs=_&yoloc=us") no-repeat left center;}
#topNavigation div#navigationMenu{background:none repeat scroll 0 0 #ebeae8;border-bottom:1px solid #8b807a;display:inline;float:left;height:22px;line-height:30px;margin-top:8px;overflow:hidden;width:980px;}
#topNavigation div#navigationMenu .postalSearch{background:#cc0000;width:798px;height:40px;border:solid 1px #000;margin:0;}
#topNavigation div#navigationMenu li.menuSeparator{}
#topNavigation div#navigationMenu li.menuSeparator span{border-top:1px solid #fff;display:inline;float:left;height:1px;margin-left:10px;margin-top:10px;width:87%;}
#topNavigation div#navigationMenu a{color:#fff;font-size:1.2em;}
#topNavigation div#navigationMenu fieldset{margin:5px;}
#topNavigation div#navigationMenu label{float:left;width:auto;font-size:1.2em;height:30px;line-height:30px;color:#fff;font-weight:bold;margin-left:5px;}
#topNavigation div#navigationMenu input{height:18px;font-size:1.2em;margin-top:5px;width:70px;}
#topNavigation div#navigationMenu input#srcGo{height:20px;font-size:1.2em;width:80px;margin-left:5px;font-weight:bold;}
#topNavigation div#navigationMenu ul#storeNavSlidekids>li{float:left;}
#topNavigation div#navigationMenu ul#storeNavSlidekids>li:first-child{border-right:1px solid #fff;}
#topNavigation div#navigationMenu ul#storeNavSlidekids>li:last-child{border-left:1px solid #fff;margin-left:-1px;}
ul.nav,ul.nav ul{padding:0;margin:0;list-style:none;line-height:1;z-index:10001;}
ul.nav li{float:left;}
ul.nav a{display:block;}
ul.nav li ul{position:absolute;left:-999em;}
ul.nav li:hover{background-position:0 0;}
ul.nav li:hover ul,ul.nav li li:hover ul,ul.nav li.sfhover ul,ul.nav li li.sfhover ul{left:auto;}
ul#topMenuSections li,ul#topMenuSections li a{width:auto;height:22px;text-decoration:none;color:#8b807a !important;text-align:center;text-transform:uppercase;font-weight:bold;font-size:12px;white-space:nowrap;margin-right:20px;}
ul#topMenuSections li a{margin-right:0;}
#topMenuSections li#lev1opt9 a.selected{color:#3a312a !important;}
#topMenuSections ul.level2{z-index:2;}
#topMenuSections ul.level2,#topMenuSections ul.level2 li,#topMenuSections ul.level2 li a{width:205px !important;}
#topMenuSections ul.level2>li:first-child{padding-top:10px;}
#topMenuSections ul.level2 li:last-child{padding-bottom:10px;}
#topMenuSections ul.level2 li,#topMenuSections ul.level2 li a{height:22px !important;background-color:#3a312a;font-size:10px;color:#fff !important;line-height:22px;text-transform:capitalize !important;text-align:left;font-weight:normal;}
#topMenuSections ul.level2 li{text-indent:15px;}
#topMenuSections ul.level2 li a:hover{background-color:#5d4f4e;}
#topMenuSections ul.level3 li{text-indent:25px;font-size:12px !important;}
#topMenuSections ul.level3 li a{text-indent:35px;font-size:12px !important;}
#topMenuSections ul.level3 li,#topMenuSections ul.level3 li a{height:22px !important;background-color:#3a312a;font-size:10px;color:#fff;line-height:22px;}
#topMenuSections ul.level3 li a:hover{background-color:#5d4f4e;}
#toolBar #topInformation{height:17px;line-height:17px;float:right;color:#909090;}
#toolBar #topInformation ul{}
#toolBar #topInformation ul li{display:block;float:left;font-size:0.9em;margin-right:3px;}
#toolBar #topInformation ul li a{color:#909090;text-decoration:none;}
#toolBar #topMyAccount{height:14px;line-height:14px;float:right;color:#909090;margin-bottom:5px;width:auto !important;}
#toolBar #topMyAccount ul{}
#toolBar #topMyAccount ul li{display:block;float:left;font-size:0.9em;margin-left:3px;}
#toolBar #topMyAccount ul li a{color:#909090;text-decoration:none;}
#toolBar #topAccount{width:150px;height:43px;float:left;}
#toolBar #topCart{width:150px;height:43px;float:left;}
ul.nav2>li{width:auto;float:left;}
ul.nav2>li a{display:block;text-decoration:none;}
ul.nav2>li li a:hover{background-color:#5d4f4e;}
ul.nav2>li>a{line-height:1;width:auto;height:24px;text-decoration:none;color:#8b807a !important;text-align:center;text-transform:uppercase;font-weight:bold;font-size:1.4em !important;white-space:nowrap;margin-right:20px;}
ul.nav2>li>ul{background-color:#3a312a;color:#fff;position:absolute;left:-9999px;min-width:205px;}
ul.nav2>li:hover ul{left:auto;margin-top:-2px;}
ul.nav2>li>ul li{line-height:2em;}
ul.nav2>li>ul li,ul.nav2>li>ul li a{font-size:12px !important;}
ul.nav2 li.menuSeparator{height:22px;line-height:1;}
ul.nav2 li.menuSeparator span{border-top:1px solid #fff;display:inline;float:left;height:1px;margin-left:10px;margin-top:10px;width:87%;}
ul.nav2 ul.level2{padding:5px 0;}
ul.nav2 ul.level2 li a{padding:0 10px;}
ul.nav2 ul.level3 li{padding:0 20px;}
ul.nav2 ul.level3 li a{padding:0 30px;margin-left:-20px;margin-right:-20px;}
